@charset "UTF-8";

.c-page-header-wrapper::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	width: 1920px;
	background-image: url(../images/archive/common/background-header.png);
	background-size: 1920px auto;
	background-repeat: repeat;
}

.c-page-header-wrapper .c-page-header {
	display: grid;
	grid-template-columns: 48.97959184% 1fr;
	align-items: start;
	-moz-column-gap: 16px;
	column-gap: 16px;
	row-gap: 16px;
	position: relative;
	z-index: 2;
}

.c-page-header-wrapper .c-page-header > * {
	position: relative;
	z-index: 2;
}

.c-page-header-wrapper .c-page-header::before,
.c-page-header-wrapper .c-page-header::after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	width: 100vw;
}

.c-page-header-wrapper .c-page-header::before {
	left: 50%;
	translate: -50%;
	max-width: 1280px;
	background-image: url(../images/service/header.svg);
	background-size: 248px auto;
	background-position: right bottom;
	background-repeat: no-repeat;
}

.c-page-header-wrapper .c-page-header::after {
	left: calc(50% + 960px);
	background-image: url(../images/archive/common/background-header-repeat.png);
	background-size: 500px auto;
	background-repeat: repeat;
}

.c-page-header-wrapper .c-page-header .c-service-header-text {
	grid-column: 1;
	padding-block: 24px;
	display: grid;
	color: #fff;
	position: relative;
	z-index: 3;
}

.c-page-header-wrapper .c-page-header .c-service-header-text > * {
	position: relative;
	z-index: 2;
}

.c-page-header-wrapper .c-page-header .c-service-header-text .c-service-header-title {
	line-height: 1.40625;
	font-weight: 600;
	font-size: 2rem;
}

.c-page-header-wrapper .c-page-header .c-service-header-text .c-service-header-lead {
	margin-block-start: 8px;
	font-size: 0.875rem;
	letter-spacing: 2%;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction {
	grid-column: 2;
	grid-row: span 2;
	align-self: center;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-images {
	display: flex;
	-moz-column-gap: 16px;
	column-gap: 16px;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-images img {
	width: auto;
	height: 52px;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button {
	margin-block-start: 24px;
	padding-inline-end: 90px;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button .wp-block-button__link {
	padding-block: 19px 11px;
	display: flex;
	justify-content: center;
	position: relative;
	z-index: 1;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button .wp-block-button__link .c-page-header-button-above {
	padding: 1px 25px;
	border: 1px solid #d84001;
	border-radius: 100px;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	font-weight: 600;
	font-size: 0.75rem;
	letter-spacing: 2%;
	position: absolute;
	top: -10px;
	z-index: 1;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button .wp-block-button__link .c-page-header-button-above::before {
	content: '';
	position: absolute;
	top: calc(100% - 1px);
	left: 50%;
	translate: -50%;
	width: 8px;
	height: 4px;
	background-color: #fff;
	clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button .wp-block-button__link .c-page-header-button-above .c-page-header-button-above-text.is-color-navy {
	color: #1f3566;
}

.c-page-header-wrapper .c-page-header .c-page-header-induction .c-page-header-button .wp-block-button__link .c-page-header-button-above .c-page-header-button-above-text.is-color-orange {
	padding-inline: 1px;
	color: #d84001;
}

.c-page-header-wrapper .c-page-header .c-page-header-note {
	grid-column: 1;
	align-self: end;
	padding-block-end: 6px;
	padding-inline-start: 0;
	display: grid;
	row-gap: 2px;
	list-style-type: '';
	counter-reset: note;
}

.c-page-header-wrapper .c-page-header .c-page-header-note li {
	counter-increment: note;
	line-height: 1.4;
	color: #7792d4;
	font-size: 0.625rem;
	letter-spacing: 2%;
	position: relative;
}

.c-page-header-wrapper .c-page-header .c-page-header-note li::before {
	content: '※' counter(note);
}
